/* DATEI: screen.css */
/* Standard-CSS fuer Bildschirmanzeige (screen und projection) */

/* ========================================= */
/* Grundsaetzliche Schrift- und Farbangaben: */
/* ========================================= */

html,body { margin:0; border:0 none; padding:0; }

body { width:100%; font-size:100%; }

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dir,menu,div,span,td,th,caption,dd,dt,dl,address,blockquote,nobr,b,i,u,s,strike,big,small,sub,sup,em,strong,var,samp,kbd,cite,dfn,acronym,del,ins,q
 { font-family:Frutiger, "Frutiger Linotype", Univers, "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif; }

body { color:#FFFFFF;  background-color:#7A0C30; }


a:link            { color:#0000FF; background-color:#FFFFFF; text-decoration:underline; }
a:visited         { color:#00007F; background-color:#FFFFFF; text-decoration:underline; }
a:focus, a:hover  { color:#FF9900; background-color:#DCDCFF; text-decoration:none; }
a:active          { color:#983498; background-color:#FFFFFF; text-decoration:underline; }
/* Ausnahmen werden weiter unten festgelegt */

a img,  a img.ohnerahmen { border:0 none; }
.inhalt a img, .inhalt a:link img, .inhalt a:visited img, .inhalt a:hover img, .inhalt a:focus img, .inhalt a:active img,
.inhalt a.tel, .inhalt a.tel:link, .inhalt a.tel:visited
  { color:#000000; background-color:#FFFFFF; text-decoration:none; }

div.container { color:#000000; background-color:#FFFFFF; }


@media screen and (min-width: 800px)    /* Alles ab 800 Pixel Breite, insbesondere 800 bis 1019 Pixel Breite: */
 {
     div.headerdiv { height:255px; overflow:hidden; position:relative; text-align:left;
                     margin:0 auto;
                     border: solid #E8DFC7; border-width:1px 0 20px 0; /*  border:1px dashed #FFFF00; */
                   }

     div.container
            {
              width:800px; min-height:400px; margin:0; text-align:left; /* border:1px dotted blue; */
              color:#000000; background:#FFFFFF url("../img/hg-m106-1030x10.gif") left 0px repeat-y;
            }

     div.navbar { width:186px; float:left; /* border:1px dotted #FF00FF; */ margin:0 0 5px; padding:20px 7px 10px 7px; }

     div.inhalt { width:535px; float:right; /* border:1px dotted red; */ }

     div.inhalt1 { width:500px; float:left; margin:0; border-bottom:10px solid #7A0C30; padding:13px 0px 20px 0px; }

     div.inhalt2 { width:500px; float:left; margin:0; padding:13px 0px 10px 0px; /* border:1px dotted #00FFAF; */ }

     .inhalt2 h1, .inhalt2 h2, .inhalt2 h3, .inhalt2 h4
        { color:#000000; background-color:#E8DFC7; padding:2px 4px; }

     div.impressum { min-height:40px; text-align:left; margin:0; padding:0;
                     border:0 none; }

     .impressum p { width:795px; /* 1020-15 */ margin:0; font-size:0.85em; padding:10px 2px 5px 5px;
                    /* border:1px dotted #00FFFF; */ text-align:left; }

     div.headerdiv p, div.headerdiv div
       { height:255px; overflow:hidden; position:relative; margin:0 auto; padding:0; }

     div.headerdiv p.logos
       { position:absolute; width:800px; height:100px; left:0px; top:0px; /* border:1px dashed blue; */ z-index:99; }

     /* Buttons fuer Sprung (zur Navigation bzw. nach oben) auf grossen Bildschirmen ausblenden: */
     div.headerdiv p.logos a.navlink, div.navbar p.toplink
       {  position:absolute; left:-300px; z-index:-999;  }

     html body div.headerdiv div.headerdiv2 div.csc-textpic .csc-textpic-imagewrap { float:none; }

     div.headerdiv div.csc-textpic-image { position:absolute; left:0; top:0; /* border:1px dotted green; */ }
     div.headerdiv p.logos a, div.headerdiv p.logos a img
       { display:block; margin:0; border:0; padding:0; }
     div.headerdiv p.logos img.logo { position:absolute; left:20px; top:20px; /* color:#ffffff; background-color:rgba(0,0,0,0.2); */ }
     div.headerdiv p.logos img.logo2 { display:none; }

     div.navbar ul, div.navbar p { font-size:0.85em; }
     div.navbar ul ul { font-size:1em; }

}

@media screen and (min-width: 1020px)   /* Alles ab 1020 Pixel Breite */
 {
     div.headerdiv { height:255px; overflow:hidden; position: relative; text-align:center; margin:0 auto;
                     border:0 none; /* border: solid #7A0C30; border-width:1px 0 20px 0; /* border:1px dotted red; */ }

     div.headerdiv2 { width:1020px; height:255px; overflow:hidden;  position:relative; margin:0 auto; padding:0; }


     div.headerdiv div.csc-textpic-image
       { position:absolute; left:0; top:0; /* border:1px dotted green; */ z-index:97}
     div.headerdiv p.logos
       { position:absolute; width:1020px; height:255px; left:0px; top:0px; /* border:1px dashed blue; */ z-index:99; }

     div.container
            {
              width:1020px; margin:0 auto;
              color:#000000; background:#FFFFFF url("../img/hg-m106-1070x10.gif") right 0px repeat-y;
              border:solid #E8DFC7; border-width:20px 0 20px 0;
            }

     div.inhalt { width:795px; float:right; /* border:1px dotted red; */ }

     div.inhalt1 { width:500px; float:left; margin:0 0 0 0px;  border:0 none;  padding:20px 35px 20px 35px;  }

     div.inhalt2 { width:200px; float:right; margin:0px 0px 0px 0px; padding:20px 0px 10px 0px; /* border:1px dotted #00FFAF; */
                   font-size:0.85em; }

     .inhalt2 h1, .inhalt2 h2, .inhalt2 h3, .inhalt2 h4
         { margin:0 12px 15px 13px;  padding:3px 5px; font-weight:normal; }
     .inhalt2 p
         { margin:0 12px 15px 13px;  padding:0; }
     .inhalt2 div.csc-textpic-imagewrap
         { padding:0 0 0 13px; }


     /* Bilder in der rechten Spalte (z.B. Spielort-Symbole) mit etwas Abstand nach rechts: */
     .inhalt2 div.csc-textpic-intext-right div.csc-textpic-imagewrap { /* border:1px dotted blue; */ margin:0 10px 0 0; }
     .inhalt2 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin:0 0 3px 0; }
     .inhalt2 div.csc-textpic-intext-right div.csc-textpic-text>p:first-child
        { /* border:1px dotted green; */ padding:0 10px 3px 10px; margin:0 0 0.5em 0; }


     /* In der rechten Spalte: Blocks vom Typ "Einrücken 33/66%" etwas einrücken.
     um 150 (statt 175) Pixel breite Sponsoren-Banner zu zentrieren: */
     html body div.inhalt2 div.csc-frame-indent3366 div.csc-textpic { padding-left:15px; }

     .impressum p { width:1005px; /* 1020-15 */ margin:0 auto; padding:10px 0 5px 15px;
                    /* border:1px dotted #00FFFF; */ text-align:left; }

}



@media screen and (max-width: 799px)  /* Alles unter 800 Pixel Breite */
 {
     div.headerdiv { height:66px; }
     div.headerdiv, div.headerdiv p { margin:0; padding:0; }
     div.headerdiv div.csc-textpic-image,
     div.headerdiv p.logos img.logo { display:none; }
     div.headerdiv p.logos { padding-left:2px; }
     div.headerdiv p.logos img.logo2 { width:510px; height:64px; }

     div.container { margin:0; border-top:2px solid #7A0C30; }
     div.inhalt { padding: 8px; }
     div.inhalt1 { padding-bottom:20px; border-bottom:10px solid #7A0C30; margin-bottom:20px; }

     .inhalt2 h1, .inhalt2 h2, .inhalt2 h3, .inhalt2 h4
        { color:#000000; background-color:#E8DFC7; padding:2px 4px; }

     div.navbar { margin:0; border:0 none; padding:10px 0; }

     div.impressum { border: solid #7A0C30; border-width:5px 0 5px 0; padding:8px; }
     div.impressum p { margin:0 auto 10px auto; border-bottom:1px solid #7A0C30; }
     div.impressum p .printonly { display:inline; }
     div.impressum p .noprint { display:none; }

     /* Button zum Sprung (vom Kopf nach unten zur Navigation, von der Navigation nach oben zum Kopf) positionieren: */
     p.logos a.navlink { display:block; float:right; width:32px; heigth:32px; margin:0; padding:0; }
     p.toplink { color:#ffffff; background-color:#7A0C30; text-align:right; margin:0; padding:0; }
     p.toplink a, p.toplink a:link, p.toplink a:visited { color:#ff9999; background-color:#7A0C30; }


     /* Grössere Abstände bei Navigation und Links - fuer bessere Antippbarkeit auf kleinen Touchscreens: */

     div.impressum a { display:inline-block; margin:5px; padding:10px 3px; }

     .navbar ul li a, .navbar ul li ul li a, .navbar ul li ul li ul li a, .navbar ul li ul li ul li ul li a,
     .navbar ul li span, .navbar ul li ul li span, .navbar ul li ul li ul li span, .navbar ul li ul li ul li ul li span,
     html body div.navbar p.altlang a, html body div.navbar p.altlang span
        { margin-top:15px; padding:8px 8px;  }
 }


@media screen and (max-width: 559px)  /* Alles unter 560 Pixel Breite */
 {
     div.headerdiv { height:50px; }
     div.headerdiv p.logos img.logo2 { width:400px; height:50px; }
     div.container { margin:0; border-top:2px solid #7A0C30; }
 }


@media screen and (max-width: 439px)  /* Alles unter 440 Pixel Breite */
 {
     div.headerdiv { height:34px; min-width:295px; /* 255 Logo + 32 Navicon */}
     div.headerdiv p.logos img.logo2 { width:255px; height:32px; }
 }


/* Groessere Abstaende bei Navigation und Links in der Fusszeile - fuer bessere Antippbarkeit auf "allen" Touchscreens : */
/* N.B. Benoetigt eine Zeile JavaScript im HEAD der HTML-Datei:
  document.documentElement.className += ( ('ontouchstart' in window) || (navigator.maxTouchPoints > 0) || (navigator.msMaxTouchPoints > 0) ) ? ' touch' : ' notouch';
  Falls es ein Geraet mit Touchscreen ist, dann bekommt das HTML-Element zusaetzlich die Klasse "touch". */

html.touch div.impressum a { display:inline-block; padding:10px 3px; }

html.touch .navbar ul li a, html.touch .navbar ul li ul li a,
html.touch .navbar ul li ul li ul li a, html.touch .navbar ul li ul li ul li ul li a,
html.touch .navbar ul li span, html.touch .navbar ul li ul li span,
html.touch .navbar ul li ul li ul li span, html.touch .navbar ul li ul li ul li ul li span,
html.touch body div.container div.navbar p.altlang a, html.touch body div.container div.navbar p.altlang span
       { margin-top:15px; padding:8px 8px;  }


/* Test fuer die CSS-Klasse .touch bzw. .notouch, die ggf. von JavaScript dem HTML-Element hinzugefügt wurde: */
/*
html.touch h1 { border:3px dotted green; }
html.notouch h1 { border:3px dashed red; }
*/




/* Erstes Element ganz oben anordnen: */

.inhalt1>h1:first-child, .inhalt1>h2:first-child, .inhalt1>h3:first-child,
.inhalt1>h4:first-child, .inhalt1>p:first-child
         { margin-top:0; padding-top:0; }
.inhalt1 div.csc-textpic-text>p:first-child, .inhalt1 div.csc-textpic-text>h1:first-child,
.inhalt1 div.csc-textpic-text>h2:first-child, .inhalt1 div.csc-textpic-text>h3:first-child,
.inhalt1 div.csc-textpic-text>ul:first-child, .inhalt1 div.csc-textpic-text>table:first-child
  { margin-top:0; padding-top:0; }


/* Ueberschriften: */
h1
   { font-size:180%; font-weight:bold; font-style:normal;
     /* color:#000068; background-color:#DFDFFF; */
     /* font-variant:small-caps; */
     line-height:95%;
     margin:0 0 0.5em 0; padding: 1px 0 2px 0;
   }

.inhalt2 h1 { font-size:150%; }

h2 { font-size:150%; font-weight:bold; font-style:normal;
     margin:0.5em 0 0.5em 0; padding: 1px 0 2px 0;
   }

h3 { font-size:130%; font-weight:bold; font-style:normal;
     padding: 1px 0 2px 0;
    }
h4 { font-size:100%; font-weight:bold; font-style:normal;
     padding:0 0 0 0;
   }
h5 { font-size:100%; font-weight:bold; font-style:italic;
     padding:0 0 0 0;
   }
h6 { font-size:100%; font-weight:bold; font-style:normal;
     padding:0 0 0 0;
   }

/* In der Haupt-Spalte: Text in Blocks vom Typ "Einrücken 66/33%" besonders kompakt darstellen: */
div.inhalt1 div.csc-frame-indent6633 { margin:1em 0 1.5em 0; /* border:3px dotted white; */ }
div.inhalt1 .csc-frame-indent6633 h3, div.inhalt1 .csc-frame-indent6633 h4,
div.inhalt1 .csc-frame-indent6633 p, div.inhalt1 .csc-frame-indent6633 ul
  { margin:0; padding:0; }
div.inhalt1 .csc-frame-indent6633 h3 { font-size:100%; }
div.inhalt1 .csc-frame-indent6633 h4 { font-size:130%; }

/* Tabellen ueber die ganze Breite, mit horizontalen Trennlinien: */
.inhalt1 table { width:100%; }
table    { margin:0.5em 0 1em 0; border-collapse:collapse; border-spacing:0; }
table td, table th
  { text-align:left; vertical-align:top; font-style:normal;
    border:solid #7A0C30; border-width:1px 0; padding:2px 5px 2px 0; }
table th { font-weight:bold; }
table tr td:first-child { min-width:4.5em; }

/* Tabellen zur Gruppierung von Bild und Legende: Kein Abstand, kein Rahmen */
div.csc-textpic-imagewrap table td, div.csc-textpic-imagewrap table th
  { border:0 none; padding:0; }

/* Login-Formular Unnötige Anzeige "Anmeldung" ausblenden, kein Rahmen: */
div.tx-felogin-pi1 fieldset legend { display:none; }
div.tx-felogin-pi1 fieldset { margin:1em 0 1em 0; border:0 none; padding:0; }


/* Ueberschriften in Bild-Text-Elementen ganz oben ausrichten: */
div.csc-textpicHeader h1, div.csc-textpicHeader h2, div.csc-textpicHeader h3,
div.csc-textpicHeader h5, div.csc-textpicHeader h4, div.csc-textpicHeader h6
  { margin-top:0; }

/* Etwas Platz unterhalb von Bildern, damit sie nicht aneinander kleben: */
div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-imagerow-last { margin-bottom:10px; }
/* div.csc-textpic { clear:both; margin-top:3px; } */

/* Dateigrössen in automatisch erzeugten Datei-Listen auf die gleiche Zeile mit dem Namen: */
html body div.container div.inhalt ul.csc-uploads { margin-top:0; font-size:0.85em; /* border:1px dotted blue; */}
html body div.container div.inhalt ul.csc-uploads li.csc-uploads-element span.csc-uploads-fileName
  { display:inline-block; /* border:1px dotted green; */}
html body div.container div.inhalt ul.csc-uploads li.csc-uploads-element span.csc-uploads-fileSize
  { display:inline-block; margin-left:1em; /* border:1px dotted red; */}
/*
html body div.container div.inhalt div.inhalt1 ul.csc-uploads li.csc-uploads-element span.csc-uploads-fileName a:hover,
html body div.container div.inhalt div.inhalt1 ul.csc-uploads li.csc-uploads-element span.csc-uploads-fileName a:focus
html body div.container div.inhalt div.inhalt1 ul.csc-uploads li.csc-uploads-element span.csc-uploads-fileName,
*/
span.csc-uploads-fileName a:link, span.csc-uploads-fileName a:visited,
span.csc-uploads-fileName a:hover, span.csc-uploads-fileName a:focus,
span.csc-uploads-fileName a:active,
li.li-odd.csc-uploads-element.csc-uploads-element-jpg span.csc-uploads-fileName,
li.li-even.csc-uploads-element.csc-uploads-element-jpg span.csc-uploads-fileName
 { text-decoration:none; }


.inhalt1>ol,.inhalt1>ul { margin:0.5em 0 0.5em 2em; padding:0; }
.inhalt1>dl { margin:0.5em 0 0.5em 0em; padding:0; }
.inhalt1 ol li, .inhalt1 ul li { margin:0.2em 0 0.2em 0.2em; }

/* Mailformulare: Liste ohne Numerierung: */
.inhalt1 form ol { list-style-type:none; margin:0.5em 0; padding:0; }
.inhalt1 form ol li { margin:0.5em 0 0.5em 0; padding:0.5em 0 0 0; display:block; clear:both; /* border:1px dotted red; */  }

/* Bestätigungsseite Mailformular (in DIV mit Einrückung 33%/66%): Liste ohne Numerierung: */
div.csc-frame-indent3366 ol { list-style-type:none; margin:0.5em 0; padding:0; }
div.csc-frame-indent3366 ol li { display:block; clear:both; padding-top:0.5em; }
div.csc-frame-indent3366 ol li.csc-form-element-textline label
  { display:inline-block; float:left; width:14.5em; clear:both; font-weight:bold; /* border:1px dashed #FF00FF; */ }
div.csc-frame-indent3366 form.csc-form-confirmation { clear:both; }
div.csc-frame-indent3366 form.csc-form-confirmation fieldset { border:0 none; }

/* Checkboxen/Radio: Reihenfolge umkehren, d.h. Checkbox links, Label rechts: */
.inhalt1 form ol li.csc-form-element-checkbox label,
.inhalt1 form ol li.csc-form-element-radio label
  { display:inline-block; float:right; width:85%; /* border:1px dotted blue; */ }
.inhalt1 form ol li.csc-form-element-checkbox input,
.inhalt1 form ol li.csc-form-element-radio input
  { display:inline-block; float:left;  width:10%; /* border:1px dotted green; */ }

/* Textfelder: Label+Felder einheitlich breit, "Benötigt"-Hinweis formatieren: */
html body div.inhalt1 form ol li.csc-form-element-textline label
  { display:inline-block; float:left; width:14.5em; /* border:1px dashed #FF00FF; */ }
html body div.inhalt1 form ol li.csc-form-element-textline label em
  { display:inline-block; margin:0 1em;
    color:#000000; background-color:#FFFFFF;
    font-style:normal; font-weight:normal; font-size:0.85em; font-variant:normal; text-transform:none; }
html body div.inhalt1 form ol li.csc-form-element-textline input
  { display:inline-block; float:left; width:13em; /* border:1px dashed #00FFAF; */ }

/* Kompaktes Formular auf Startseite besonders formatieren: */
html body div.inhalt1 form.newslettercompact ol li { padding:0.5em 0 0 0; }
html body div.inhalt1 form.newslettercompact ol li.csc-form-element-textline label
  { display:inline-block; float:left; width:10em; /* border:1px dashed #FF00FF; */ }
html body div.inhalt1 form.newslettercompact ol li.csc-form-element-submit { padding:0 0 0 10em; }


dt { font-weight:bold; font-style:normal; }
dd { font-weight:normal; font-style:normal; }

/* =============================================== */
/* Schrift- und Farbangaben fuer Hervorhebungen   : */
/* =============================================== */

/* HTML-eigene Hervorhebungen und Markup: */
pre,tt,code { color:#000000; background-color:#D9D9D9; font-family:"courier new",courier,monospace; }
b { font-weight:bold; }
i { font-style:italic; }
u { text-decoration:underline; }
s { text-decoration:line-through; }
em     { color:#000000; background-color:#FFFFFF; font-style:normal; font-weight:bold; }
strong { color:#000000; background-color:#FFFF88; font-style:normal; font-weight:bold; }
cite   { color:#000000; background-color:#D9D9D9; font-style:normal; }
del { text-decoration:line-through; }

/* =============================================== */
/* Schrift- und Farbangaben fuer einzelne Bereiche: */
/* =============================================== */

div.headerdiv { color:#ffffff; background-color:#7A0C30; }

.headerdiv a:link, .headerdiv a:visited, .headerdiv a:focus, .headerdiv a:hover, .headerdiv a:active
   { color:#FFFFFF; background-color:#7A0C30; }

div.inhalt1
  { color:#000000; background-color:#FFFFFF; }

div.inhalt2
  { color:#000000; background-color:#FFFFFF; }

/* Linkfarbe Dunkelrot: 6e0611 / ehemals Blau: 000099  */
.inhalt1 a:link
  { color:#6e0611; background-color:#FFFFFF; text-decoration:underline; }
.inhalt1 a:visited
  { color:#6e0611; background-color:#FFFFFF; text-decoration:underline; }
.inhalt1 a:focus, .inhalt1 a:hover
  { color:#C50C1F; background-color:#E8DFC7; text-decoration:none; }
.inhalt1 a:active
  { color:#6e0611; background-color:#FFFFFF; text-decoration:underline; }

.inhalt2 a:link
  { color:#6e0611; background-color:#FFFFFF; text-decoration:underline; }
.inhalt2 a:visited
  { color:#6e0611; background-color:#FFFFFF; text-decoration:underline; }
.inhalt2 a:focus, .inhalt2 a:hover
  { color:#C50C1F; background-color:#E8DFC7; text-decoration:none; }
.inhalt2 a:active
  { color:#6e0611; background-color:#FFFFFF; text-decoration:underline; }

.inhalt2 h1, .inhalt2 h2, .inhalt2 h3, .inhalt2 h4
  { color:#000000; background-color:#E8DFC7; }


hr { height:3px; /* width:90%; */ color:#D2C193; background-color:#D2C194;
     border-style:solid; border-width:1px; border-color:#FFFFFF;
     text-align:center; margin-left:auto; margin-right:auto; margin-bottom:1em; }
/* Horizontale Trennlinie von 90% Breite */
/* Netscape und Opera nehmen background-color, MSIE nimmt color als Farbe der Trennlinie */
/* Height ist die totale Hoehe (inkl. border) */


/* Angaben zum Navigations-Bereich */

div.navbar
  { color:#000000; background-color:#FFFFFF; }

/* Navigations-UL:  */
.navbar ul
 { list-style-type:none;
   margin:0 0 0 0;
   border:0 none;
   padding:0;
   width:100%;
   font-weight:bold;
 }

.navbar ul li ul
 { list-style-type:none;
   margin:0; padding:0 0 0 0;
   border:0 none;
   width:100%;
   font-weight:normal;
 }

.navbar ul li ul li ul
 { list-style-type:none;
   margin:0; padding:0;
 }

.navbar ul li
 {
   margin:0 0 3px 0;
   padding:0;
   border:transparent solid; border-width:0 0 1px 0;
   /* Border notwendig wegen MS IE Bug (sonst zu grosse Abstaende unten) */
  }

.navbar ul li ul li
 {
   margin:0;
   padding:0 0 0 10px;
 }

.navbar ul li ul li ul li
 {
   margin:0;
   padding:0 0 0 10px;
 }


/* 1. Ebene: */

.navbar ul a, .navbar ul span
 {
   display:block; /* width:100%; */
   text-align:left;
   margin:0;
   text-decoration:none;
   border:0 none;
   /* border:1px dotted red; */
   /* border-radius:8px; */
   padding:4px 8px;
 }

.navbar ul a:link, .navbar ul a:visited, .navbar ul a:active,
.navbar ul a:hover, .navbar ul a:focus,
.navbar ul li span
 {
   text-decoration:none; display:block;
 }

.navbar ul a:link, .navbar ul a:visited, .navbar ul a:active
 {
   color:#7A0C30; background-color:#E8DFC7; text-decoration:none;
   /* background: linear-gradient(to right, #FFE563, #FFD934); /* Eigentlich: #FFEE75 30%, #FFEE75 80%*/
 }

.navbar ul a:hover, .navbar ul a:focus
 {
   color:#7A0C30; background-color:#D2C193; text-decoration:none;
   /* background: linear-gradient(to right, #FFF2BD, #FFDC4E); */
 }

.navbar ul li span
 {
   color:#FFFFFF; background-color:#7A0C30; text-decoration:none;
   /* background: linear-gradient(to right, #FFF2BD, #FFDC4E); */
 }


/* 2. und weitere Ebenen: */

.navbar ul li ul a, .navbar ul li ul span
 {
   margin:4px 0 0px 0;  padding:2px 8px;
 }

/* 3. Ebene: */
.navbar ul li ul li ul a, .navbar ul li ul li ul span
  { padding:2px 8px; }

/* Buttons zur Wahl der Sprache, unterhalb Navigation: */
.navbar p.altlang
 {
   margin:0 0 10px 0;
   border:0 none;
   /* border:1px dotted green; */
   padding:0;
   width:100%;
   font-weight:normal;
 }

/* Buttons zu Social Media, unterhalt Navigation*/

p.soc { text-align:center; margin-top:26px; }
p.soc a, p.soc a:link, p.soc a:visited, p.soc a:hover, p.soc a:focus, p.soc a:active
 { color:#7A0C30; background-color:#FFFFFF; }


/* ClearFix, um bei gefloateten Elementen das Eltern-Element auf die
  volle Höhe des Inhalts zu bringen: */
p.altlang:after,
div.inhalt:after,
div.container:after
{
  content:"";
  display:table;
  clear:both;
}

.navbar p.altlang a, .navbar p.altlang span
 {
   display:block; width:40%;
   float:left; text-align:left;
   margin:0;
   border:0 none;
   padding:3px 8px;
   text-decoration:none;
 }

.navbar p.altlang a:last-child, .navbar p.altlang span:last-child
 {
   float:right; text-align:right;
 }

.navbar p.altlang a:link, .navbar p.altlang a:visited, .navbar p.altlang a:active
 {
   color:#7A0C30; background-color:#E8DFC7;
   /* background: linear-gradient(to right, #FFE563, #FFD934); /* Eigentlich: #FFEE75 30%, #FFEE75 80%*/
 }

.navbar p.altlang a:hover, .navbar p.altlang a:focus
 {
   color:#C50C1F; background-color:#D2C193;
   /* background: linear-gradient(to right, #FFF2BD, #FFDC4E); */
 }

.navbar p.altlang span
 {
   color:#666666; background-color:#E8DFC7;
   /* color:#FFFFFF; background-color:#C50C1F; */
   /* background: linear-gradient(to right, #FFF2BD, #FFDC4E); */
 }





/* Fusszeile mit Adresse: */

div.impressum { color:#ffffff; background-color:#7A0C30; }

.impressum a:link, .impressum a:visited
  { color:#FFFF99; background-color:#7A0C30; text-decoration:none; }
.impressum a:focus, .impressum a:hover
  { color:#000000; background-color:#FFFF99; text-decoration:none; }
.impressum a:active
  { color:#FFFF99; background-color:#7A0C30; text-decoration:none; }

.impressum a.tel:link, .impressum a.tel:visited, .impressum a.tel:active
  { color:#ffffff; background-color:#7A0C30; text-decoration:none; }
.impressum a.tel:hover, .impressum a.tel:focus
  { color:#000000; background-color:#FFFF99; text-decoration:none; }


.noshow    { display:none; }
.noprint   { }

.printonly { display:none; }